/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova:
 *   - http://typekit.com/eulas/000000000000000077359549
 *   - http://typekit.com/eulas/00000000000000007735954e
 *   - http://typekit.com/eulas/000000000000000077359562
 *   - http://typekit.com/eulas/000000000000000077359558
 *   - http://typekit.com/eulas/00000000000000007735955e
 *   - http://typekit.com/eulas/000000000000000077359564
 *   - http://typekit.com/eulas/000000000000000077359571
 *   - http://typekit.com/eulas/000000000000000077359574
 *   - http://typekit.com/eulas/000000000000000077359577
 *   - http://typekit.com/eulas/00000000000000007735957a
 *   - http://typekit.com/eulas/00000000000000007735957d
 *   - http://typekit.com/eulas/000000000000000077359580
 *   - http://typekit.com/eulas/000000000000000077359583
 *   - http://typekit.com/eulas/000000000000000077359585
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-08-16 06:25:24 UTC"}*/

/* font-weight: 900 */
/*@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/ad9c1c/000000000000000077359549/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/ad9c1c/000000000000000077359549/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/ad9c1c/000000000000000077359549/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
	font-display:swap;
	font-style:normal;
	font-weight:900;
	font-stretch:normal;
}
@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/671919/00000000000000007735954e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/671919/00000000000000007735954e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/671919/00000000000000007735954e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
	font-display:swap;
	font-style:italic;
	font-weight:900;
	font-stretch:normal;
}*/

/* BEGIN font-weight: Bold */
@font-face {
	font-family:"proxima-nova";
	src:url("n7.latin.woff2") format("woff2"),url("n7.latin.woff") format("woff"),url("n7.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:normal;
	font-weight:700;
	font-stretch:normal;
}
@font-face {
	font-family:"proxima-nova";
	src:url("i7.latin.woff2") format("woff2"),url("i7.latin.woff") format("woff"),url("i7.latin.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:italic;
	font-weight:700;
	font-stretch:normal;
}

@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/199a3f/00000000000000007735955e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/199a3f/00000000000000007735955e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/199a3f/00000000000000007735955e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
	font-display:swap;
	font-style:normal;
	font-weight:800;
	font-stretch:normal;
}
@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/00841f/000000000000000077359564/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/00841f/000000000000000077359564/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/00841f/000000000000000077359564/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
	font-display:swap;
	font-style:italic;
	font-weight:800;
	font-stretch:normal;
}

/* @font-face {
	font-family:"proxima-nova";
	src:url("n6.latin.woff2") format("woff2"),url("n6.latin.woff") format("woff"),url("n6.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:normal;
	font-weight:600;
	font-stretch:normal;
} */
@font-face {
	font-family:"proxima-nova";
	src:url("i6.woff2") format("woff2"),url("i6.woff") format("woff"),url("https://use.typekit.net/af/eb4c83/000000000000000077359574/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
	font-display:swap;
	font-style:italic;
	font-weight:600;
	font-stretch:normal;
}
/* END font-weight: Bold */


/* BEGIN font-weight: Normal */
@font-face {
	font-family:"proxima-nova";
	src:url("n4.latin.woff2") format("woff2"),url("n4.latin.woff") format("woff"),url("n4.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}
@font-face {
	font-family:"proxima-nova";
	src:url("i4.latin.woff2") format("woff2"),url("i4.woff") format("woff"),url("i4.otf") format("opentype");
	font-display:swap;
	font-style:italic;
	font-weight:400;
	font-stretch:normal;
}

@font-face {
	font-family:"proxima-nova";
	/*src:url("n3.latin.woff2") format("woff2"),url("n3.latin.woff") format("woff"),url("n3.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;*/
	src:url("n4.latin.woff2") format("woff2"),url("n4.latin.woff") format("woff"),url("n4.otf") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:normal;
	font-weight:300;
	font-stretch:normal;
}
@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/fcae55/000000000000000077359580/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/fcae55/000000000000000077359580/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/fcae55/000000000000000077359580/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
	font-display:swap;
	font-style:italic;
	font-weight:300;
	font-stretch:normal;
}

/* @font-face {
	font-family:"proxima-nova";
	src:url("n5.latin.woff2") format("woff2"),url("n5.latin.woff") format("woff"),url("n5.otf") format("opentype");
	font-display:swap;
	font-style:normal;
	font-weight:500;
	font-stretch:normal;
} */
@font-face {
	font-family:"proxima-nova";
	src:url("https://use.typekit.net/af/69ecb3/000000000000000077359585/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/69ecb3/000000000000000077359585/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/69ecb3/000000000000000077359585/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
	font-display:swap;
	font-style:italic;
	font-weight:500;
	font-stretch:normal;
}
/* END font-weight: Normal */

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }